a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	line-height: 11pt;
	border-color: #003366 #204030 #FF33CC;
	text-decoration: none;

}
.text {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.U1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	font-variant: normal;
	line-height: 24px;

}
.menu {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	font-variant: normal;
	line-height: 14px;

}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	line-height: 16px;

}
.bildunter {

	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	color: #003366;
	font-variant: normal;
	line-height: 16px;
}
.textfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: bold;

}
